imts-dialer(1)

NAME
imts-dialer - http://osmocom-analog.eversberg.eu/docs/

SYNOPSIS
imts-dialer [options] <number> | disconnect

DESCRIPTION

This program generates a dialing sequence to make a call via IMTS base station using an amateur radio transceiver. Also it can write an audio file (wave) to be fed into IMTS base station for showing how it simulates an IMTS phone doing an outgoing call.

Use 'disconnect' to generate a disconnect sequence.

-h --help

    This help

-i --station-id <station ID>

    7 Digits of ID of mobile station (default = '6681739')

-a --audio-device hw:<card>,<device>

    Sound card and device number (default = 'hw:0,0')

-s --samplerate <rate>

    Sample rate of sound device (default = '48000')

-w --write-tx-wave <file>